body {
        font: .8em/1.8em verdana, arial, sans-serif;
        background-color: #FFF;
        margin-left: 78px;
        margin-right: 78px;
}

#tekst {
        padding: 10px 5px 6px 5px;
}


/* De code voor de navigatie */

ul#tabmenu {
        list-style-type: none;
        margin: 0;
        padding-left: 40px;
        padding-bottom: 24px;
        border-bottom: 0 solid black;
        font: 16px Comic sans MS, arial, sans-serif;     
}

ul#tabmenu li {
        float: left;
        height: 25px;
        background-color: 00FF00;
        color: #FFF;
        margin: 4px 6px 0 4px;
        border: 1px solid black;
}

ul#tabmenu a:link, ul#tabmenu a:visited {
        display: block;
        color: black;
        background-color: transparent;
        text-decoration: none;
        padding: 1px;
}

ul#tabmenu a:hover {
        background-color: #0d749c;
        color: #FFF;
}

body#home li.home, body#de-welpen li.de-welpen, body#de-leiding li.de-leiding,
        body#insignes li.insignes, body#praktisch li.praktisch, body#termen li.termen,
        body#logboek li.logboek, body#album li.album, body#album-test li.album-test,
        body#agenda li.agenda
        body#jaren70 li.jaren70, body#jaren80 li.jaren80,
        body#jaren80 li.jaren80, body#contact li.contact,{
        border-bottom: 1px solid #FFF;
        color: #000;
        background-color: #FFF;
}

body#home li.home a:link, body#home li.home a:visited,
body#de-welpen li.de-welpen a:link, body#de-welpen li.de-welpen a:visited,
body#de-leiding li.de-leiding a:link, body#de-leiding li.de-leiding a:visited,
body#insignes li.insignes a:link, body#insignes li.insignes a:visited,
body#praktisch li.praktisch a:link, body#praktisch li.praktisch a:visited,
body#termen li.termen a:link, body#termen li.termen a:visited,
body#logboek li.logboek a:link, body#logboek li.logboek a:visited,
body#album li.album a:link, body#album li.album a:visited,
body#album-test li.album-test a:link, body#album-test li.album-test a:visited,
body#agenda li.agenda a:link, body#agenda li.agenda a:visited,
body#jaren70 li.jaren70 a:link, body#jaren70 li.jaren70 a:visited,
body#jaren80 li.jaren80 a:link, body#jaren80 li.jaren80 a:visited,
body#jaren90 li.jaren90 a:link, body#jaren90 li.jaren90 a:visited,
body#contact li.contact a:link, body#contact li.contact a:link {
        color: #000;
        background-color: #FFF;
}